configure: use vpx_codec_vp8_dx/cx for libvpx-vp8 checking
[ffmpeg.git] / RELEASE
1 4.1.1